{
  "material.irons_jewelry.chaos": "混沌",
  "material.irons_jewelry.miracle": "奇迹",
  "material.irons_jewelry.chlorophyte": "叶绿",
  "material.irons_jewelry.netherites_iron": "铁·下界合金",
  "material.irons_jewelry.netherites_gold": "金·下界合金",
  "material.irons_jewelry.netherites_emerald": "绿宝石·下界合金",
  "material.irons_jewelry.netherites_diamond": "钻石·下界合金",
  "item.irons_jewelry.jewelcrafting_guide": "珠宝制作指南",
  "item.irons_jewelry.jewelcrafting_guide.description": "宝石与珠宝指南",
  "ui.irons_jewelry.guide_book.table_of_contents" : "目录",
  "ui.irons_jewelry.guide_book.table_of_contents_materials" : "材料",
  "ui.irons_jewelry.guide_book.table_of_contents_patterns" : "部件",
  "ui.irons_jewelry.guide_book.pattern_select_hint" : "选择部件以获取更多信息",
  "ui.irons_jewelry.primary_part" : "主要部件",
  "ui.irons_jewelry.primary_part_header" : "主要部件：",
  "ui.irons_jewelry.primary_part.description" : "此部件用于决定整件珠宝的品质。",
  "ui.irons_jewelry.primary_part.innate" : "此部件具有 x%s 的固有品质倍率。",
  "ui.irons_jewelry.quality.description" : "当 %s 用作珠宝物品的主要部件时，所有加成效果的强度均按 %s 进行缩放。",
  "ui.irons_jewelry.bonus_type.description" : "当部件提供 %s 加成时，使用 %s 将获得以下效果：%s。",
  "ui.irons_jewelry.bonus_type.parameter_description" : "使用材料的 %s。",
  "ui.irons_jewelry.artisan_scroll_description.unlocked" : "%s部件默认解锁，可在%s处立即制作。",
  "ui.irons_jewelry.artisan_scroll_description.locked" : "%s部件已锁定，需要找到%s才能学习。",
  "ui.irons_jewelry.artisan_scroll_description.unknown" : "没有其他信息可用于查找此部件。"
}
